## atril 1.8.0

=== debian/changelog ===
atril (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:20:34 +0100

atril (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 19:01:57 +0100

atril (1.7.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 22:12:45 +0100

atril (1.7.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 24 Jan 2014 19:26:04 +0100

atril (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 21 Jan 2014 14:17:54 +0100

mate-document-viewer (1.6.0-2) unstable; urgency=low

  * Disable impress backend.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 23 Jul 2013 01:17:30 +0200

mate-document-viewer (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 11:47:49 +0200

mate-document-viewer (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Add libgxps-dev in build depends.
  * Remove deprecated libs.
  * Depend to debhelper 9.
  * debian/rules: remove mateconf stuff.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Nov 2012 19:41:03 +0100

mate-document-viewer (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:54:00 -0400

mate-document-viewer (1.2.0-4) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 14 Jun 2012 00:15:41 +0200

mate-document-viewer (1.2.0-3) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 May 2012 12:11:49 +0200

mate-document-viewer (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:33:04 -0400

mate-document-viewer (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 00:44:33 +0100

mate-document-viewer (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 23 Dec 2011 22:28:21 +0100

mate-document-viewer (1.1.0-2) unstable; urgency=low

  * Fixed conflict between atril and atril-common.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 02:09:35 +0100

mate-document-viewer (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Dec 2011 23:12:09 +0100

mate-document-viewer (1.0.7-2) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 00:09:47 +0100

mate-document-viewer (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Fixed mateconf schemas.
  * Depends on mateconf witb triggers.
  * Added atril-dbg and atril-common packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 26 Nov 2011 22:53:12 +0100

mate-document-viewer (1.0.3-3) unstable; urgency=low

  * Split into more appropriate packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Nov 2011 00:55:53 +0100

mate-document-viewer (1.0.3-2) unstable; urgency=low

  * New upstream release.
  * Renamed binary package to atril.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 09 Nov 2011 23:56:52 +0100

mate-document-viewer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 12:24:42 +0100
