## atril 1.8.0+dfsg1

=== debian/changelog ===
atril (1.8.0+dfsg1-2~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

  * debian/control:
    + Drop B-D: libsecret-1-dev. Not available in Debian Wheezy.
  * debian/rules:
    + Add configure option: --without-keyring.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 14:40:53 +0200

atril (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/control:
    + Drop B-D: libt1-dev. Package has been removed from Debian unstable.
      (For reference see #638759 and #744881).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 08:39:16 +0200

atril (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734911).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 11:47:31 +0200
