=== debian/control ===
--- 
+++ 
@@ -17,20 +17,21 @@
                libx11-dev,
                libgtk2.0-dev,
                libglib2.0-dev,
+               libsecret-1-dev | libgnome-keyring-dev,
                libxml2-dev,
                libsm-dev,
                zlib1g-dev,
                libcaja-extension-dev (>= 1.5.0),
                libpoppler-glib-dev,
                libspectre-dev,
-               libtiff4-dev,
+               libtiff-dev,
                libdjvulibre-dev,
                libkpathsea-dev,
                autotools-dev,
                libgail-dev,
                xsltproc,
                libgxps-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/atril.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/atril.git
