=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 
 DEB_BUILD_PARALLEL = 1
 
-DEB_DH_INSTALL_ARGS += --list-missing
+DEB_DH_INSTALL_ARGS += --fail-missing
+
+# use the NEWS file as upstream ChangeLog...
+DEB_DH_INSTALLCHANGELOGS_ARGS = NEWS
+DEB_INSTALL_DOCS_ALL = README AUTHORS
 
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
@@ -24,14 +28,19 @@
 			--enable-pixbuf \
 			--enable-comics \
 			--disable-introspection \
-			--without-keyring \
 			--disable-static
 
 install/libatrildocument3::
 	rm -Rf debian/tmp/usr/lib/atril/3/backends/*.la
 
 install/atril::
-	rm -Rf debian/tmp/usr/lib/x86_64-linux-gnu/caja/extensions-2.0/libatril-properties-page.la
+	rm -Rf debian/tmp/usr/lib/*/caja/extensions-2.0/libatril-properties-page.la
+
+common-install-indep:: remove-cruft
+common-install-arch:: remove-cruft
+
+remove-cruft::
+	rm -f debian/tmp/usr/lib/*.la
 
 get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
 	@
