## atril 1.10.2+repack1

=== debian/changelog ===
atril (1.10.2+repack1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/{libatrildocument3,atril}.install:
    + Process with wrap-and-sort.
  * debian/control:
    + Clean up build dependencies. Process with wrap-and-sort.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 05:17:52 +0200

atril (1.10.1+repack1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 0001_open-multiple-files.patch. Applied upstream.
    + Drop 0002_forgotten-mutex-unlock.patch. Applied upstream.
    + Drop 0003_bug-tracker-url.patch. Applied upstream.
    + Drop 2001_omit-gfdl-licensed-help-files.patch. Help files are DFSG
      compliant.
  * debian/atril-common.install:
    + Add usr/share/{appdata,caja/extensions,gtk-doc,help}
  * debian/atril.install:
    + Add usr/lib/*/{atrild,atril-convert-metadata}.
    + Remove usr/share/MateConf/gettings/atril.convert.
  * debian/control:
    + Update for new upstream release.
    + Remove cdbs.
  * debian/gir1.2-atril.install:
    + New package.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/rules:
    + Update for new release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use same indentation style for help/ files.
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
  * Don't ship embedded MathJax Javascript library. Use Debian's version of
    libjs-mathjax instead. This requires repacking atril's orig tarball (for
    dropping the embedded code).
  * debian/*.symbols:
    + Update .symbols files for shared libraries.
  * debian/*.install:
    + Fix various install locations for this new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 12:53:51 +0200

atril (1.8.1+dfsg1-5) unstable; urgency=medium

  * debian/patches:
    + Add 0003_bug-tracker-url.patch. Point to the Github issue tracker
      where atril sources are hosted. (Closes: #780500).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 28 May 2015 10:44:35 +0200
