=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -9,7 +9,6 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
-               libgirepository1.0-dev,
                intltool,
                libcaja-extension-dev (>= 1.5.0),
                libdjvulibre-dev,
@@ -143,7 +142,8 @@
 Package: libatrildocument3
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libjs-mathjax,
+         ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libatril (<< 1.9.0),
 Replaces: libatril (<< 1.9.0),
