=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                intltool,
-               libcaja-extension-dev (>= 1.5.0),
+               libcaja-extension-dev (>= 1.12),
                libdjvulibre-dev,
                libgail-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libgxps-dev,
+               libgxps-dev (>= 0.2.0),
                libkpathsea-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                libpoppler-glib-dev,
                libsecret-1-dev,
                libsm-dev,
@@ -28,8 +28,7 @@
                libx11-dev,
                libxml2-dev,
                lsb-release,
-               mate-common (>= 1.10),
-               mate-icon-theme,
+               mate-common (>= 1.12),
                xsltproc,
                yelp-tools,
                zlib1g-dev,
@@ -44,7 +43,6 @@
          libatrildocument3 (= ${binary:Version}),
          libatrilview3 (= ${binary:Version}),
          mate-desktop-common,
-         mate-icon-theme,
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -193,6 +191,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         libatrildocument3,
 Description: GObject introspection data for Atril
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
