=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
-               libcaja-extension-dev (>= 1.12),
+               libcaja-extension-dev (>= 1.14),
                libdjvulibre-dev,
                libgail-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libgxps-dev (>= 0.2.0),
+               libgxps-dev,
                libkpathsea-dev,
-               libmate-desktop-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.14),
                libpoppler-glib-dev,
                libsecret-1-dev,
                libsm-dev,
@@ -28,11 +29,11 @@
                libx11-dev,
                libxml2-dev,
                lsb-release,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/atril.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/atril.git
@@ -188,10 +189,10 @@
 
 Package: gir1.2-atril
 Architecture: any
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libatrildocument3,
+Depends: libatrildocument3,
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: GObject introspection data for Atril
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
