=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DHFLAGS=--parallel
 DEB_ATRIL_FLAGS=
@@ -15,7 +21,7 @@
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	rm -rfv debian/tmp/usr/lib/*/atril/3/backends/*.la
-	rm -rfv debian/tmp/usr/share/MateConf/gsettings/atril.convert
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-atril.install.in > debian/gir1.2-atril.install
 	dh_install --fail-missing
 
 override_dh_auto_test:
@@ -33,6 +39,7 @@
 		--enable-introspection \
 		--disable-static \
 		--with-gtk=2.0 \
+		--libexecdir=/usr/lib/atril \
 		$(DEB_ATRIL_FLAGS)
 
 override_dh_strip:
